Bug 818164 - RHEVM - Admin GUI: Move VM/Copy Template can freeze GUI
RHEVM - Admin GUI: Move VM/Copy Template can freeze GUI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: 3.1.0
Assigned To: Daniel Erez
vvyazmin@redhat.com
storage
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 07:08 EDT by Daniel Paikov
Modified: 2016-02-10 11:53 EST (History)
8 users (show)

See Also:
Fixed In Version: SI6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-05-02 07:08:26 EDT
Clicking Move VM or Copy Template for a VM/template that resides on a Non-Responsive DC causes the dialog to open and freeze with an hourglass animation. F5 is required to regain control of the GUI.
Comment 1 Einav Cohen 2012-05-12 13:59:47 EDT
no "Move VM" or "Copy Template" dialogs anymore.
Comment 3 Jakub Libosvar 2012-06-14 10:44:06 EDT
Verified rhevm-webadmin-portal-3.1.0_0001-14.el6ev.noarch on disks objects

Note You need to log in before you can comment on or make changes to this bug.